"Glyph Names to Unicodes" = "Glyph-Namen zu Unicodes";

"Unicodes to Glyph Names" = "Unicodes zu Glyph-Namen";

"Make Nice Glyph Names" = "In lesbare Glyph-Namen umwandeln";

"Make Production Glyph Names" = "In Produktions-Glyph-Namen umwandeln";
